@charset "UTF-8";
/* CSS Document */
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,header{margin:0;padding:0}
@font-face { font-family: proximaNovaB; src: url(../font/ProximaNova-Bold.otf)}

body{ background:#e0e0e0;-webkit-text-size-adjust:100%; font-size:14px; color:#202930; font-family: Arial, 'PingFang SC','Microsoft Yahei';}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display: block;}.aLine { text-decoration: underline;}
a{color:#202930;text-decoration:none;}
a:hover{color:#111111;text-decoration:none;}
input,select,textarea,button { outline: 0;  -webkit-user-modify: read-write-plaintext-only; border:0px; } 
* {  -webkit-tap-highlight-color: transparent;/*  -webkit-appearance: none; */ }

/*em{font-style:normal}*/
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word} .cl { clear:both;} .fl { float:left;} .fr { float:right;} .fb { font-weight: bold;} .fi { font-style: italic;} .tc { text-align:center;} .tl { text-align:left;} .tr { text-align:right;} .hr5 { height:5px; clear:both;} .hr10 { height:10px; clear:both;} .hr15 { height:15px; clear:both;} .hr70 { height:70px; clear:both;} i { font-style:normal;} .posRelative{ position: relative;} /*.posAbsolute { position: absolute;}*/.display_inlineblock{ display: inline-block;}

.onlyPc { display: block;}
.onlyMobile { display: none;}
.black,.black a,a.black,a.black:link,.black a:link,.black a:visited { color:#000000;}
a.black:hover,.black a:hover { color:#333333;}
.white,.white a,a.white,a.white:link,.white a:link,.white a:visited,a.white:hover,.white a:hover { color:#ffffff;}
.red,.red a,a.red,a.red:link,.red a:link,.red a:visited,a.red:hover,.red a:hover { color:#ff454e;}
.gray,.gray a,a.gray,a.gray:link,.gray a:link,.gray a:visited { color:#8b9399;}
.gray a:hover,a.gray:hover { color: #aaaaaa;}
.maize,.maize a,a.maize,a.maize:link,.maize a:link,.maize a:visited,a.maize:hover,.maize a:hover { color:#fccc54;}

.wrapMain {/* max-width: 1440px;*/ min-width: 1100px; margin: 0 auto; /*overflow: hidden;*/ background-color: #ffffff; }
.wrapCon { width: 1100px; margin: 0 auto; border: none;}
header { height: 80px; padding: 15px 30px; clear: both; background-color: #161a1e;}
.logo { height: 80px; width: auto; float: left; display: block; margin: 0 5px; position: relative;}
.logo img { height: 100%; width: auto;}
/*header .shareBar { float: right; height: 30px; margin: 25px 0px;}*/
header .shareBar { height: 30px; margin: 5px 0px 15px 0; text-align: right; /*202009*/ float: right;}
header .shareBar .ico_s { display: inline-block; width: 30px; height: 30px; margin: 0 5px; background-image: url(../images/ico_share@2x.png); background-repeat: no-repeat; background-size: 100% auto; overflow: hidden; text-indent: -999px; text-align: left;}
header .shareBar .ico_s.s1 { background-position: 0 0;}
header .shareBar .ico_s.s2 { background-position: 0 -35px;}
header .shareBar .ico_s.s3 { background-position: 0 -70px;}
header .shareBar .ico_s.s4 { background-position: 0 -105px;}
/*header .navBar { float: right; height: 30px; margin: 25px 10px;}*/
header .navBar { height: 30px; margin: 0px; /*202009*/clear: both;}
header .navBar .nav { display: inline-block; height: 30px; line-height: 30px; padding: 0 4px; margin: 0 4px; font-size: 17px; text-transform: uppercase; color: #ffffff;}
header .navBar .nav:hover,header .navBar .nav.curr { color: #fccc54;}
#navBt { width: 30px; height: 30px; top: 11px; right: 15px; position: absolute; z-index: 1000; cursor: pointer;}
.hamburger .line{width:30px;height:4px;background-color:#b0b6bb;display:block;margin:6px auto;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}.hamburger.is-active .line:nth-child(1){-webkit-transform:translateY(10px) rotate(45deg);-ms-transform:translateY(10px) rotate(45deg);-o-transform:translateY(10px) rotate(45deg);transform:translateY(10px) rotate(45deg);}.hamburger.is-active .line:nth-child(2){opacity:0;}.hamburger.is-active .line:nth-child(3){-webkit-transform:translateY(-10px) rotate(-45deg);-ms-transform:translateY(-10px) rotate(-45deg);-o-transform:translateY(-10px) rotate(-45deg);transform:translateY(-10px) rotate(-45deg);}

footer { padding: 50px 30px; background-color: #161a1e;}
footer  ul.navList { float: left; text-transform: uppercase; margin-bottom: 20px; }
footer  ul.navList li { line-height: 25px; font-size: 16px; margin: 3px 0;}
footer .email { float: right; font-size: 18px; margin: 10px 0; }
.copyright { font-size: 14px; line-height: 28px; }
footer .shareBar { float: right; height: 40px; margin: 25px 0px;}
footer .shareBar .ico_s { display: inline-block; width: 40px; height: 41px; margin: 0 4px; background-image: url(../images/ico_share@2x.png); background-repeat: no-repeat; background-size: 100% auto; overflow: hidden; text-indent: -999px;}
footer .shareBar .ico_s.s1 { background-position: 0 -186px;}
footer .shareBar .ico_s.s2 { background-position: 0 -233px;}
footer .shareBar .ico_s.s3 { background-position: 0 -280px;}
footer .shareBar .ico_s.s4 { background-position: 0 -326px;}

.indexFocus { width: 100%; /*min-height: 630px; */position: relative; text-align: center;}
.preVideo { width: 100%; padding-bottom: 45%; position: relative; /*650->700*/ overflow: hidden;}
.index .squareBox:nth-of-type(2) .preVideo { overflow: visible; } /*20201126-首页图片尺寸1400*700*/
.index .squareBox:nth-of-type(2) .preVideo::after { display: block; width: 100%; height: 12%; content: ''; z-index: 1; position: absolute; left: 0; top: 100%; background-color: #ffffff;}/*20201126-首页图片尺寸1400*700*/
.preVideo::before { display: block; width: 100%; height: 100%; content: ''; z-index: 2; position: absolute; left: 0; top: 0; background-color: #000000; opacity: 0.3;}
/*.videoBox { width: 100%; padding-bottom: 45%; position: relative;}*/
/*.videoBox .videoPlay { width: 100%; height: 100%; position: absolute; z-index: 1;}*/
.mejs__overlay { right: 0; bottom: 0;}
.mejs__overlay-button {  outline:0 none !important; }
/*.indexFocus img { width: 100%; height: auto;}*/
.indexFocus img { width: 100%; /*height: 100%;*/ position: absolute; z-index: 1; left: 0; top: 0; min-height: 100%; height: auto;}
/*.indexFocus .con { width: 870px; height: auto; margin: auto; top: 0 ; right: 0; bottom: 0; left: 0; position: absolute; z-index: 3; display: table; text-decoration: underline; padding-bottom: 90px; padding-right: 25px; padding-left: 25px;}*/
.indexFocus .con { width: 870px; height: 100%; margin:0 auto; box-sizing: border-box; display: flex; top: 0 ; right: 0; bottom: 0; left: 0; position: absolute; z-index: 3;  padding-bottom: 90px; padding-right: 25px; padding-left: 25px; /*align-items:center; IE BUG*/justify-content:center; flex-direction:column;}

.indexFocus .con.c_2 { padding-bottom: 60px;}
.indexFocus .tit {/*font-size: 72px; */ font-size: 62px;  /*font-weight: bold; */line-height: 90px; }
.indexFocus .con span.underLine { border-bottom: #fccc54 8px solid; padding-bottom: 5px;}
/*.indexFocus .txt .con {vertical-align:middle; display:table-cell;}*/
.arrTxt { margin: 5px auto; width: 100%; height: 50px; position: absolute; z-index: 4; left: 0; bottom: 50px;/* font-size: 18px;*/ font-size: 16px; text-align: center; font-family: "proximaNovaB"; text-transform: uppercase;}
.personageBox .arrTxt { position: static;}
.arrowBottom { margin: 5px auto; transform:rotate(135deg);  height: 8px; width: 8px; border-left: 2px solid transparent; border-bottom: 2px solid transparent; }
.indexFocus .arrTxt { color: #fccc54; }
.indexFocus .arrowBottom{  border-right: 1px solid #fccc54; border-top: 1px solid #fccc54; }
/*.indexPiclistBox .arrTxt { color: #202930; }*/
.indexPiclistBox .arrowBottom,.indexAboutBox .arrowBottom,.personageBox .arrowBottom  {  border-right: 1px solid #202930; border-top: 1px solid #202930; }
.indexFocus .bt { display: inline-block; height: 40px; line-height: 40px; border-radius: 30px; background-color: #fccc54; padding: 0 40px; font-size: 16px; text-transform: uppercase; cursor: pointer; margin: 10px auto;}
.indexFocus .summary { line-height: 28px; margin: 20px auto 30px auto; font-size: 18px; }
.indexFocus .playBt { display: block; width: 260px; height: 20px; padding: 20px 0; margin: 0 auto; border: #fccc54 2px solid; border-radius: 30px; text-align: center;line-height: 20px; /*overflow: hidden;*/  vertical-align: middle; cursor: pointer; font-size: 16px; text-transform: uppercase;}
.indexFocus .playBt .triangle_r { display: inline-block;width: 0; height: 0; border-width: 10px 17px 10px 17px; border-style: solid; border-color: transparent transparent transparent #fccc54; }.indexFocus .playBt span.txt { display: inline-block; height: 20px; overflow: hidden; vertical-align: top;}
.indexFocus .playBt .pauseBt { display: none; width: 10px; margin-right: 19px; height: 16px; border-left: #fccc54 5px solid;overflow: hidden; vertical-align: top;}
.indexFocus .playBt .pauseBt::after { display: block; content: ''; width: 5px; height: 16px; float: right; background-color: #fccc54;}
.indexFocus .playBt.playing .pauseBt { display: inline-block;}
.indexFocus .playBt.playing .triangle_r { display: none;}

.playMedia { height: 35px; line-height: 35px; position: absolute; z-index: 5; right:70px; bottom: 40px; }
.playMedia .txt,.share_details .txt,.share_bar .txt { display: inline-block; height: 35px; margin: 0 10px; line-height: 35px;  overflow: hidden;  text-transform: uppercase; }
.playMedia .ico,.share_details .ico,.share_bar .ico  { display: inline-block; width: 35px; height: 36px; margin: 0 5px; background-image: url(../images/ico_share@2x.png); background-repeat: no-repeat; background-size: 35px auto; text-indent: -999px; overflow: hidden;}
.playMedia .ico.ico_yt { background-position: 0 -245px;}
.playMedia .ico.ico_fb { background-position: 0 -163px;}
.playMedia .ico.ico_ico3 { background-position: 0 -408px;}
.playMedia .ico.ico_apple { background-position: 0 -449px;}
.share_details { height: 40px; line-height: 40px; text-align: center; margin: 45px auto;}
.share_details .txt,.share_bar .txt { height: 40px;  line-height: 40px; color: #8b9399; font-size: 14px;}
.share_details .ico,.share_bar .ico {  width: 40px; height: 40px;  background-size: 40px auto;  }
.share_details .ico.ico_fb,.share_bar .ico.ico_fb { background-position: 0 -373px;}
.share_details .ico.ico_tw,.share_bar .ico.ico_tw { background-position: 0 -420px;}
.share_bar {height: 40px; line-height: 40px; text-align: center;}

.indexPiclistBox { width: 100%; position: relative; padding: 140px 0 120px 0; background-color: #ffffff;}
.recenPiclistBox { width: 100%; padding: 110px 0 20px 0; background-color: #eff0f1;}
.indexColTit { height: 35px; line-height: 35px; margin: 0px auto 10px auto; text-align: center; font-size: 26px; font-weight: bold; text-transform: uppercase; }
.indexPiclistBox .bt,.jiaocai_download_box .bt { display: inline-block; height: 40px; line-height: 40px; border-radius: 30px;  padding: 0 40px; font-size: 16px; text-transform: uppercase; cursor: pointer; margin: 10px 10px; border: #202930 2px solid;}
.picList { margin: 10px 1px 0 1px; overflow: hidden;}
.picList .item { width: 350px; height: 380px; overflow: hidden; margin: 30px 8px ; float: left;}
.picList .item.jiaocai_item { width: 350px; height: 280px; overflow: hidden; margin: 30px 8px ; float: left;}/*20210111 -jiaocai */
.picList .item .pic { width: 350px; height: 205px; overflow: hidden; position: relative;}   /*20190516 -- 20200225*/
.picList .item .pic .ico_video,.picList .item .pic .ico_audio,.focusBox .pic .ico_video,.focusBox .pic .ico_audio,.picList .item .pic .ico_audiovideo,.focusBox .pic .ico_audiovideo { display: block; height: 50px; position: absolute; left: 0; bottom: 0; z-index: 1; background-image: url(../images/ico_play.png); background-repeat: no-repeat; background-size: 75px auto;}
.picList .item .pic .ico_audio,.focusBox .pic .ico_audio {width: 50px;  background-position: 0 0;}
.picList .item .pic .ico_video,.focusBox .pic .ico_video {width: 50px;  background-position: 0 -55px;}
.picList .item .pic .ico_audiovideo,.focusBox .pic .ico_audiovideo {width: 75px;  background-position: 0 -110px;}

.picList .item .pic img { /*width: 455px; margin-left: -52px; */ width: auto; height: 205px; margin-left: -36px;}
.picList .item .picTit {/* height: 60px; */overflow: hidden; line-height: 1.27; font-size: 18px; margin: 15px auto 10px auto;}  .picList .item .picTit a {color: #202930;}
.picList .item .picTit a:hover { color: #fccc54;}
.picList .item .sort,.focusBox .txt .sort  { height: 26px; overflow: hidden; line-height: 26px; font-size: 14px; }
.picList .item .summary { font-size: 16px;  line-height: 24px; height: 50px; overflow: hidden; margin: 15px 0;}
.sort_color1,.sort_color1:hover { color: #9762d1; }
.sort_color2,.sort_color2:hover { color: #ff454e; }
.sort_color3,.sort_color3:hover { color: #0b79ee; }
.sort_color4,.sort_color4:hover { color: #0aa55f; }

.indexAboutBox { width: 100%; position: relative; padding: 120px 0 190px 0; background-color: #fccc54;}
.indexAboutTxt { padding: 10px 100px 30px 100px; /*font-size: 28px; */ font-size: 24px; line-height: 1.5;}
.indexAboutBox .bt  { display: inline-block; height: 50px; line-height: 50px; border-radius: 30px; min-width: 150px; text-align: center; padding: 0 40px; font-size: 16px; text-transform: uppercase; cursor: pointer; margin: 10px auto; border: #202930 2px solid;}

.personage_introduction { width: 100%; position: relative; text-align: center;}
.personage_introduction img { width: 100%; height: auto;}
/*.personage_introduction .con { width: 560px; height: auto; margin:auto; top: 0 ; right: 0; bottom: 0; left: 0; position: absolute; z-index: 2; display: table; text-decoration: underline; box-sizing: border-box;}*/
.personage_introduction .con { width: 560px; height: 100%; margin: 0 auto; display: flex; top: 0 ; right: 0; bottom: 0; left: 0; position: absolute; z-index: 2; box-sizing: border-box;/*align-items: center; IE BUG */ justify-content: center; flex-direction: column;}
.personage_introduction .con .txt { /*font-size: 28px; */ font-size: 24px; line-height: 1.5; padding: 35px 25px; color: #ffffff; letter-spacing: 0.4px;}
.personage_introduction .bt  { display: inline-block; height: 50px; line-height: 50px; border-radius: 30px; min-width: 150px; text-align: center; padding: 0 40px; font-size: 16px; text-transform: uppercase; cursor: pointer; margin: 10px auto; border: #fccc54 2px solid; }

.lineVertical,.lineVertical_4 { width: 2px; height: 150px; background-color: #fccc54; overflow: hidden; position: absolute; z-index: 2;  bottom: -110px; left: 50%; margin-left: -1px;}
.lineVertical_2 { width: 2px; height: 40px; border-bottom: #000000 110px solid; background-color: #fccc54; overflow: hidden; position: absolute; z-index: 2;  bottom: -110px; left: 50%; margin-left: -1px;}
.lineVertical_3 { width: 2px; height: 50px; border-bottom: #fccc54 160px solid; background-color: #000000; overflow: hidden; position: absolute; z-index: 2;  bottom: -160px; left: 50%; margin-left: -1px;}
.lineVertical_4 {  /* height: 220px;  bottom: -140px;*/ height: 140px; bottom: -70px;}
.lineVertical_personage { width: 2px; height: 190px; background-color: #fccc54; overflow: hidden; position: absolute; z-index: 2;  bottom: -150px; left: 50%; margin-left: -1px;}
/*list*/

.topTit { line-height: 90px; background-color: #fccc54; text-align: center; padding: 90px 0; margin-bottom: 50px;}
.topTit h1 { font-size: 72px; }
.topTit h1 span.underLine { border-bottom: #ffffff 8px solid;}

.tagTopTit { line-height: 80px; background-color: #fccc54; text-align: center; padding: 50px 0; margin-bottom: 30px;}
.tagTopTit h1 { font-size: 64px; }

.filterBar { padding: 40px 15px; min-width: 1100px; box-sizing: border-box; line-height: 40px; margin-bottom: 30px; font-size: 30px; color: #4c4c4c; background-color: #fccc54;}
.filterBar .keyword { }
.filterBar .resultcount { }

.filterBar h1 { font-size: 48px; text-align: center; }
.filterBar h1 span.underLine { border-bottom: #ffffff 8px solid;}

.sonNavBar { height: 50px; font-size: 20px; text-align: center;}
.sonNavBar .item {display: inline-block; }
.sonNavBar .nav { display: inline-block; margin: 0 25px; height: 50px; box-sizing: border-box; line-height: 40px; padding: 0 5px; cursor: pointer;  border-bottom:none;}
.sonNavBar .nav.curr,.sonNavBar .nav:hover { border-bottom-style: solid; border-bottom-width: 5px; border-bottom-color: #202930;}
.sonNavBar .nav.sort_color1:hover,.sonNavBar .nav.sort_color1.curr:hover { border-bottom-color: #9762d1; }
.sonNavBar .nav.sort_color2:hover,.sonNavBar .nav.sort_color2.curr:hover { border-bottom-color: #ff454e; }
.sonNavBar .nav.sort_color3:hover,.sonNavBar .nav.sort_color3.curr:hover { border-bottom-color: #0b79ee; }
.sonNavBar .nav.sort_color4:hover,.sonNavBar .nav.sort_color4.curr:hover { border-bottom-color: #0aa55f; }

.focusBox { height: 400px; padding: 50px 0;  border-bottom: #d1d5d8 2px solid; margin-bottom: 20px;}
.focusBox .pic { width: 715px; height: 400px; overflow: hidden; float: left; position: relative; }   /*20190516 -- 20200225*/
.jiaocaiBox.focusBox .pic { width: 680px;} .jiaocaiBox.focusBox .txt {padding: 0px 0 0px 30px;}
.focusBox .pic img {/*width: 885px; height: 400px; margin-left: -85px;*/ width: auto; height: 400px; margin-left: -50px; }
.focusBox .txt { padding: 10px 0 30px 45px; overflow: hidden; height: 400px; box-sizing: border-box;}
.focusBox .txt .tit { font-size: 36px; font-weight: bold; line-height: 1.39; margin-bottom: 20px;}
.focusBox .txt .tit span.underLine { border-bottom: #fccc54 6px solid;}
.focusBox .summary { margin-top: 20px; font-size: 20px; line-height: 1.4;}
.jiaocaiBox.focusBox .summary { margin-top: 15px; font-size: 19px; line-height: 1.3;}
.jiaocaiBox.focusBox .summary li {position: relative;  padding-left: 20px;}
.jiaocaiBox.focusBox .summary li::after {display: block; width: 5px; height: 5px; border-radius: 5px; position: absolute; left: 5px; top: 9px; background: #555555; content: '';}

.personageBox { padding: 80px 180px 100px 180px;  font-weight: normal;}
.personageBox .section_1 {/* font-size: 28px; */  font-size: 20px;  line-height: 1.5; text-align: center;}
.personageBox .section_1 a { text-decoration: underline; }
.personageBox .section_1 a:hover { text-decoration: underline; }
.personageBox .section_1 p { padding-top: 10px; padding-bottom: 10px;}
.personageBox .section_2 { font-size: 18px; line-height: 1.6; padding: 0 35px;}
.personageBox .section_2 p { margin-bottom: 15px;}
.personageBox .line_hr { width: 40px; height: 2px; background-color: #fccc54; margin: 50px auto;}

.aboutCon { padding: 70px 0px 80px 0px; }
.aboutCon_l { width: 350px; float: left; /*font-size: 28px; */font-size: 24px;  line-height: 1.5; margin-right: 80px;}
.aboutCon_r { overflow: hidden; font-size: 18px; line-height: 1.6;}
.aboutCon_r p { margin-bottom: 15px;}
.aboutCon .email { margin-top: 30px; font-size: 18px; line-height: 1.6;}
.contactForm p { margin-bottom: 0;}
.contactForm li.item { margin-bottom: 15px; line-height: 30px; color: #8b9399; }
.contactForm li.item label {  font-weight: normal; letter-spacing: 1.2px;}
.contactForm li.item .input,.contactForm li.item .textarea { box-sizing: border-box; border-radius: 0; width: 100%; height: 60px; line-height: 36px; padding: 10px 10px; border: #8b9399 2px solid; font-size: 20px;}
.contactForm li.item .textarea { height: 180px;}
.contactForm li.item .placeholder::-webkit-input-placeholder { color:#8b9399; }
.contactForm li.item .placeholder::-ms-input-placeholder { color:#8b9399; }
.contactForm li.item .placeholder::-moz-placeholder { color:#8b9399; }
.contactForm li.item .tips { height: 25px; color: #ff454e}
.contactForm li.item .warning { border-color: #ff454e;}
.submitBt { display: block; float: right; margin: 0px 0 20px 0; width: 220px; height: 60px; line-height: 60px; background-color: #fccc54; text-align: center; font-size: 16px; text-transform: uppercase; cursor: pointer; border-radius: 30px; font-family: "proximaNovaB"; letter-spacing: 1px;}

.pagesBar { height: 2px; position: relative; margin:50px auto 80px auto; background-color: #d1d5d8;}
.pages { height:28px; line-height:28px; padding:0 20px 0 20px; color:#787878; position: absolute; right: 45%; top: -15px; z-index: 1; background-color: #ffffff; font-size: 18px;}
.pages a { display:inline-block; min-width:28px; height:28px; text-align:center; color:#8b9399; margin:0px 5px;}
.pages a.page { color:#808081;}
.pages a.dq,.pages a.page:hover {color:#202930;}
.pages span.morePage { display:inline-block;width:28px; height:28px; text-align:center;}
.pages span.pageInput { display:inline-block;width:45px; height:28px; text-align:center; margin:0px 10px 0px 10px;}
.pages span.pageInput input { width:43px; border:#d4d4d4 1px solid; text-align:center; height:26px; line-height:26px;}
.pages a.go,.pages a.go:hover { width:50px; height:28px; background-color:#666666; line-height:28px; text-align:center; color:#ffffff;}
.pages span.disBlock, .pages span.goPageInput, .pages span.goPageBt { display: none; }

.podcast_playBar { width: 100%; height: 70px;  position: fixed; left: 0; bottom: 0; z-index: 9999;}
.wrapMain.playBar { height: 70px; background-color: #fccc54; margin: 0 auto;}

.playAudioBar { height: 30px; padding: 15px 30px; background-color: #f3f3f3; text-align: center;}
.playAudioBar .playAudio { float: none; width: 255px; display: inline-block; vertical-align: top; text-align: left; margin-left: 5px;}
.playAudioBar .playAudio_txt { width: 135px; height: 30px; box-sizing: border-box; padding-right: 5px; line-height: 30px; text-align: right; display: inline-block; vertical-align: top;}
.playAudioBar .playAudioBt { /*display: block; float: left;*/ display: inline-block; box-sizing: border-box; width: 110px; margin-right: 15px; height: 30px; padding: 4px 8px; border: #fccc54 1px solid; border-radius: 30px; text-align: center;line-height: 20px; overflow: hidden; cursor: pointer; font-size: 12px; text-transform: uppercase; background-color: #fccc54; vertical-align: top;}
.playAudioBar .playAudioBt .triangle_r { display: inline-block;width: 0; height: 0; border-width: 5px 8px 5px 8px; border-style: solid; border-color: transparent transparent transparent #ffffff; }
.playAudioBar .playAudioBt span.txt { display: inline-block; height: 20px; overflow: hidden; vertical-align: top;}
.playAudioBar .playAudioBt .pauseBt { display: none; width: 6px; margin-top: 4px; margin-right: 7px; height: 10px; border-left: #ffffff 3px solid;overflow: hidden; vertical-align: top;}
.playAudioBar .playAudioBt .pauseBt::after { display: block; content: ''; width: 3px; height: 12px; float: right; background-color: #ffffff;}
.playAudioBar .playAudioBt.playing .pauseBt { display: inline-block;}
.playAudioBar .playAudioBt.playing .triangle_r { display: none;}

.playAudio { height: 35px; line-height: 35px; float: right;}
.playAudio .txt { display: inline-block; font-size: 12px; /*color: #fccc54;*/ height: 30px; margin: 0 10px; line-height: 30px;  overflow: hidden;  text-transform: uppercase; }
.playAudio .ico { display: inline-block; width: 26px; height: 26px; margin: 0 5px; background-image: url(../images/ico_share@2x.png); background-repeat: no-repeat; background-size: 25px auto; text-indent: -999px; overflow: hidden;}
.playAudio .ico.ico_ico3 { background-position: 0 -292px;}
.playAudio .ico.ico_apple { background-position: 0 -321px;}

  .podcast_playBar .mejs__container,.podcast_playBar .mejs__controls:not([style*="display: none"]) { background: none;}
  .podcast_playBar .mejs__controls { height: 70px; padding: 15px 10px;}
  .podcast_playBar .mejs__playlist-selector { display: none;}
  .podcast_playBar .mejs-container.mejs-audio,.podcast_playBar .mejs__container.mejs__audio { height: 70px; min-height: 70px;}
  .podcast_playBar .mejs__time-rail { margin: 0 350px 0 10px;}	
  .podcast_playBar .mejs__layers { width: 330px; right:180px; position: absolute; bottom: 15px; height: 40px; }
  .podcast_playBar .mejs-playlist-current,.podcast_playBar .mejs__playlist-current { bottom: 0; background: none; overflow: hidden; height: 40px !important; display: table; z-index: 10;}
  .podcast_playBar .mejs-playlist-current p,.podcast_playBar .mejs__playlist-current p { margin: 0 10px; display: table-cell; vertical-align: middle; width: 100%;}

/*---covid---*/
.topTit { line-height: 90px; background-color: #fccc54; text-align: center; padding: 90px 0; margin-bottom: 50px;}

.covidTop { height: 400px; background-color: #fccc54; position: relative;}
.covidTop .pic { width: 100%; position: absolute; left: 0; bottom: -20px;  text-align: center;}
.covidTop .pic img { max-height: 420px;max-width: 1100px;  width: auto; height: auto; }
.covidTitle { border-bottom: #cdcfd3 1px solid; padding: 20px 0; line-height: 36px; font-size: 30px; margin-top: 30px; font-weight: bold; overflow: hidden;}
.covidSummary { padding: 15px 0 5px 0; line-height: 24px; color: #202930; font-size: 16px;}

/*---20200929---*/
.searchBar.onlyPc { float: right; color: #f0f0f0; height: 24px; padding: 8px 5px 8px 5px; margin: 0 10px; width: 24px; transition: all .3s;}
.searchBar.onlyPc.hover { width: 220px; border-bottom: rgb(255,255,255,.3) 1px solid; }
.searchBar.onlyPc .inputBox  {display: none; overflow: hidden;}
.searchBar .inputBox input { width: 100%; height: 24px; line-height: 24px; background: none; color: #ffffff; font-size: 14px;}
.searchBar.onlyPc.hover .inputBox { display: block;}
.searchBtn { display: block; width: 24px; height: 24px; float: right; outline:0; cursor: pointer; margin-left: 5px; }
.searchBtn svg {width: 24px; height: 24px; outline:0;}
.languageBtn { display: inline-block; padding: 0 7px; border: #8c9398 2px solid; margin: 1px 5px 0 5px; border-radius: 30px; height: 24px; line-height: 23px; font-size: 14px; color: #8c9398; background: rgb(255,255,255,.06); overflow: hidden; vertical-align: top; }
.languageBtn:hover,.languageBtn:visited {color: #8c9398;}

.searchBar.onlyMobile {  color: #f0f0f0; height: 24px; padding: 8px 5px 8px 5px; margin: 50px 10px 20px 10px; border-bottom: rgb(255,255,255,.3) 1px solid; }
.searchBar.onlyMobile .inputBox  { overflow: hidden;}
.searchBar .inputBox input { width: 100%; height: 24px; line-height: 24px; background: none; color: #ffffff; font-size: 14px; }
input[type=search]::-webkit-search-cancel-button{
    -webkit-appearance: none;
}

.inputBox input:-webkit-autofill {-webkit-text-fill-color: #ffffff !important;background-color:transparent!important; transition: background-color 50000s ease-in-out 0s;}
.inputBox input{background-color:transparent;} 

.jiaocai_top { width: 100%; min-width: 110px; box-sizing: border-box; padding: 35px 30px 60px 30px; overflow: hidden; background: #eff0f1; margin-top: -30px; font-size: 18px; line-height: 30px; color: #555555; margin-bottom: 80px;}
.jiaocai_top .tit { font-size: 24px; line-height: 30px; padding: 25px 0 10px 0; color: #202930;}
.list_point li { position: relative; min-height: 30px; padding-left: 22px;}
.list_point li::after { display: block; width: 5px; height: 5px; border-radius: 5px; position: absolute; left: 5px; top: 12px; background: #555555; content: '';}
.jiaocai_download_box { padding: 0px 15px 100px 15px; overflow: hidden;}
.jiaocai_download_box .tit { font-size: 22px; text-align: center; padding: 50px 0 10px 0;}
.jiaocai_download_box .remark { text-align: center; color: #666666; font-size: 18px; padding: 30px 0 10px 0; line-height: 22px;}

.downloadPop { width: 600px; border: #fccc54 5px solid; padding: 15px 30px 10px 30px; box-sizing: border-box; background: #ffffff; display: none; overflow: hidden; position: relative;}
.downloadPop .close_btn { width: 30px; height: 30px; display: block; line-height: 30px; text-align: center; cursor: pointer; font-size: 30px; clear: both; position: absolute; right: 10px; top: 10px; z-index: 1; }
.downloadPop .downtips { line-height: 30px; padding: 20px 0; font-size: 16px; color: #0076ce;}
.downloadPop .contactForm li.item { margin-bottom: 5px;} .downloadPop .contactForm li.item .input { height: 50px; line-height: 30px;} 
.down_pic { width: 100%;} .down_pic img { width: 100%; height: auto;}
.jiaocai_download_box .bt.down_pdf { background: #eb1111; color: #ffffff;}
.jiaocai_download_box .bt.down_doc { background: #4386fc; color: #ffffff;}

@media screen and (min-width: 769px) and (max-width: 1030px) {
	.wrapMain,.wrapCon,.filterBar { width: 100%; min-width: 100%; max-width: 100%;}
	header { padding: 5px 5px;}
	.logo { height: 60px; margin-top: 10px;}
	header .shareBar { margin-bottom: 5px;}
	.picList .item { width: 325px; margin: 30px 7px;}
	.picList .item .pic { width: 325px;}
	.personage_introduction .con { width: auto; padding-left: 50px; padding-right: 50px; padding-top: 20px;}
	.focusBox { padding-left: 10px; padding-right: 10px; padding-top: 10px;}
	.focusBox .txt { padding-left: 30px;}
	.focusBox .txt .tit { font-size: 34px;}
	.indexFocus .tit { /*font-size: 60px; */ font-size: 50px;  line-height: 80px;}
	.aboutCon { padding-left: 10px; padding-right: 10px;}
	.filterBar { padding-top: 20px; padding-bottom: 20px; font-size: 20px; line-height: 20px; margin-bottom: 10px;}
	
	.filterBar h1 { font-size: 28px; }
    .filterBar h1 span.underLine { border-bottom-width: 4px;}
}
@media all and (max-width: 768px) {
	body{background: #ffffff;}
	.wrapMain,.wrapCon,.filterBar { width:100%; min-width: 100%; max-width: 100%;}
	.onlyPc { display: none;}
    .onlyMobile { display: block;}
	header { height: 40px; padding: 8px 5px;} .logo { height: 40px;}
	header .navBar { display: none; width: 100%; height: 100%; box-sizing: border-box; padding: 10px 0; margin: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 100%; z-index: 999; background-color: #161a1e;}
	header .navBar .nav { display: block; clear: both; margin: 20px 0px; padding: 0 25px;}
	header .shareBar { display: none; width: 100%; position: absolute;  bottom: 10px; left: 100%; z-index: 1000;  box-sizing: border-box; padding: 0 25px;}
	body.fixedBody { position: fixed; overflow: hidden; left: 0; top: 0; right: 0; bottom: 0;}
	footer { padding: 30px 25px; }
	footer .shareBar,footer ul.navList,footer .email { float: none; width: 100%;}
	
	html,body { height: 100%;}
	.indexFocus .con { width: 100%; box-sizing: border-box;/*padding-bottom: 60px;*/ /*方形*/padding-bottom: 30px;}
	.indexFocus .con.video { padding-bottom: 150px;}
	.indexFocus img,.personage_introduction img { display: none;}
	.indexFocus { height: 530px; /* height: calc(100% - 56px);*/ min-height: auto; box-sizing: border-box; background-position: center bottom; background-repeat: no-repeat; /*background-size: auto 100%;*/ background-size: cover;}
	.filterBar { padding-top: 15px; padding-bottom: 15px; font-size: 18px; line-height: 20px; margin-bottom: 10px;}
	
	.filterBar h1 { font-size: 28px; }
    .filterBar h1 span.underLine { border-bottom-width: 4px;}
	
	/*正方形*/
	.indexFocus.squareBox { width: 100%; height: 0; padding-bottom: 100%;}
	
	.indexFocus.personageCon {background-size: auto 68%; background-color: #000000;}
	.personage_introduction { /* height: 100%; */  height: 570px; box-sizing: border-box;  background-position: left bottom;  background-repeat: no-repeat; padding-top: 80px; background-color: #000000; background-size: auto 68%;}
	.personage_introduction .con { position: static; justify-content:flex-start;}
	.indexFocus .tit {/*font-size: 28px; */font-size: 24px;  font-weight: normal; line-height: 38px; }
	.indexFocus .con span.underLine { border-bottom-width: 4px;}
	.indexFocus .summary { font-size: 12px;}
	.indexFocus .playBt { width: 180px; height: 16px; padding: 10px 0; font-size: 14px; }
    .indexFocus .playBt .triangle_r {  border-width: 8px 15px 8px 15px; }.indexFocus .playBt span.txt { height: 26px; line-height: 16px; }
	.playMedia { right:0px; bottom: 120px; width: 100%; text-align: center;}
	.arrTxt { font-size: 12px;/*方形*/ bottom: 40px;}
	
	.preVideo { height: 100%; box-sizing: border-box;/**/ padding-bottom: 0; position: absolute;}
	.indexPiclistBox { padding-top: 110px;}
	.recenPiclistBox { padding-top:90px;}
	.picListBox { padding: 0 20px;}
	.indexColTit { font-size: 20px;}
	.indexPiclistBox .picListBox { overflow: auto;}
	.indexPiclistBox .picList { width: 810px; overflow: hidden;}
	.indexPiclistBox .picList .item { width: 264px; height: 255px; margin: 10px 3px;}
	.indexPiclistBox .picList .item .pic { width: 265px; height: 155px;}
	.indexPiclistBox .picList .item .pic img { /*width: 334px;*/ width: auto; height: 155px; margin-left: -25px;}
	.indexPiclistBox .picList .item .picTit { overflow: hidden; line-height: 1.2; font-size: 18px; height: 40px; margin: 10px auto 5px auto;}
	.picList .item .sort,.focusBox .txt .sort { font-size: 12px;}
	.indexPiclistBox .bt { height: 32px; line-height: 32px; padding: 0 20px;}
		
	.indexAboutBox .bt  { height: 30px; line-height: 30px; min-width: 110px; padding: 0 25px; font-size: 14px; }
	.indexAboutTxt { padding: 10px 25px 30px 25px; font-size: 18px;}
	.personage_introduction .bt  { height: 30px; line-height: 30px; padding: 0; width: 160px; font-size: 14px;  position: absolute; bottom: 45px; z-index: 1; left: 50%; margin-left: -80px; }
	.personage_introduction .con { width: 100%;}
	.personage_introduction .con .txt { font-size: 18px;}
	
	.topTit { line-height: 45px; padding: 20px 15px; margin-bottom: 20px;}
	.topTit h1 { font-size: 28px; }
    .topTit h1 span.underLine { border-bottom-width: 4px;}
	
	.tagTopTit { line-height: 45px; padding: 20px 15px; margin-bottom: 20px;}
	.tagTopTit h1 { font-size: 28px; }
	
	.sonNavBar { font-size: 14px; height: 35px; text-align: left; padding-left: 25px; padding-right: 25px; white-space: nowrap; width: 100%; box-sizing: border-box; overflow: auto;}
	.sonNavBar .nav { height: 35px; line-height: 30px; border-bottom-width: 4px; margin: 0 10px;}

	.focusBox { height: auto; padding: 25px 25px;  border-bottom: #d1d5d8 1px solid; margin-bottom: 0px;}
	.focusBox .pic,.jiaocaiBox.focusBox .pic { width: 100%; height: auto; float: none;} .focusBox .pic img,.jiaocaiBox.focusBox .pic img {width: 100%; height: auto; margin: 0;}
	.focusBox .txt,.jiaocaiBox.focusBox .txt { padding: 20px 0 10px 0px;  height: auto;}
    .focusBox .txt .tit { font-size: 26px; line-height: 1.35; margin-bottom: 20px;}
    .focusBox .txt .tit span.underLine { border-bottom-width: 4px;}
    .focusBox .summary,.jiaocaiBox.focusBox .summary { margin-top: 10px; font-size: 16px; }

	.lineVertical { height: 130px;  bottom: -90px;}
	.lineVertical_2 { border-bottom-width: 90px;  bottom: -90px;}
	.lineVertical_3 {border-bottom-width: 80px; bottom: -80px;}
	.lineVertical_4 {  height: 120px;  bottom: -60px;}
	.lineVertical_personage { height: 110px; bottom: -75px;}
	
/*	.picList.listPage .item { width: 100%; height: auto; overflow: hidden; margin: 25px 0px ; float: none;}
	.picList.listPage .item .pic { width: 110px; height: auto; float: left;}*/ /*2020.02 修改*/
	.picList .item .pic .ico_video,.picList .item .pic .ico_audio,.focusBox .pic .ico_video,.focusBox .pic .ico_audio,.picList .item .pic .ico_audiovideo,.focusBox .pic .ico_audiovideo { transform:scale(.6); transform-origin:left bottom;}
	.picList.listPage .item { width: 100%; height: auto; overflow: hidden; margin: 25px 0px ; float: none;}
	.picList.listPage .item .pic { width: 100%; height: auto; margin-bottom: 10px;}
    .picList.listPage .item .pic img { width: 100%; height: auto; margin: 0;}
	.picList.listPage .item .txt { overflow: hidden; /*padding: 0 0 0 10px;*/}
    .picList.listPage .item .picTit {height: auto; line-height: 1.27; font-size: 16px; margin: 0px auto;}
	.picList.listPage .item .summary { display: none;}
	
	.indexFocus.personageCon .con { bottom: auto; padding-top: 50px;}
	.personageBox { padding: 60px 25px 50px 25px;}
	.personageBox .section_1 { /*font-size: 18px;*/ font-size: 16px; }
    .personageBox .section_2 { font-size: 15px; line-height: 1.45; padding: 0;}
	.personageBox .line_hr { margin: 40px auto;}

	.aboutCon { padding: 30px 25px; }
    .aboutCon_l { width: 100%; float: none; font-size: 18px; clear: both; margin-right: 0; margin-bottom: 25px;}
	.aboutCon .email { font-size: 14px;}
    .aboutCon_r { font-size: 15px; }
	.contactForm li.item { margin-bottom: 5px; line-height: 20px; }
	.contactForm li.item label { font-size: 12px; letter-spacing: 1px;}
	.contactForm li.item .input,.downloadPop .contactForm li.item .input { height: 40px; padding: 5px 10px; line-height: 26px; font-size: 16px;}
	.contactForm li.item .textarea { font-size: 16px; height: 100px;}
	.submitBt { float: none; margin: 0px auto 20px auto; width: 180px; height: 40px; line-height: 40px; font-size: 14px; }
 
	.pagesBar { height: 1px; position: relative; margin:0px auto 80px auto;}
	.pages { padding:0; width: 100%; top: 20px; background:none; text-align: center; right: 0}
    /*---*/
	.playAudioBar { height: auto;}
	.playAudioBar .playAudio { display: block; text-align: center; clear: both; margin: 10px auto 0 auto;}
	
	.podcast_playBar .mejs__controls { height: 50px; padding: 6px 10px;}
	.podcast_playBar { height: 50px;} .wrapMain.playBar { height: 50px;}
  	.podcast_playBar .mejs-container.mejs-audio,.podcast_playBar .mejs__container.mejs__audio { height: 50px; min-height: 50px;}
  	.podcast_playBar .mejs__time-rail { margin: 0 10px 0 10px;}	
  	.podcast_playBar .mejs__layers { display: none;}
	
	.covidTop { height: auto; margin-bottom: -20px; }
	.covidTop .pic { bottom: 0px; position: relative;}
	.covidTop .pic img { /*max-height: 200px; max-width: 100%;  width: auto; height: auto;*/ width: 100%; height: auto; max-width: none; max-height: none;}
	.covidSummary,.covidTitle { margin-left: 20px; margin-right: 20px;}
	.share_bar .ico { transform: scale(.8); margin: 0 -2px;}
	
	.downloadPop { width: 300px; padding: 20px 15px 10px 15px; border-width: 3px;}
	.jiaocai_download_box .tit { font-size: 20px;}
	.jiaocai_top { margin-top: -10px;}
}